p.path{text-align:right;margin-top:20px;font-size:14px;color:#666666;}
.content{float:left;width:759px;margin-top:30px;}
.content > h3.sub_tit{background:url('/images/english/sub/sub_tit.gif') no-repeat left center;font-size:20px;color:#555;padding-left:22px;}
.right_menu{width:240px;float:left;background:url('/images/english/sub/sub_right_menu_bg.gif')repeat-y;margin-top:30px;border-top:1px solid #929291;}
.right_menu > ul.depth1 {width:100%;}
.right_menu > ul.depth1 > li{border-bottom:1px solid #e0e0e0;}
.right_menu > ul.depth1 > li > a{display:block;padding:10px;font-size:15px;color:#222222;}
.right_menu > ul.depth1 > li > a.on{background:url('/images/english/sub/rt_menu_bg.gif') repeat;color:#fff;}
.right_menu > ul.depth1 > li > .depth2{display:none;}
.right_menu > ul.depth1 > li > .depth2 > li > a {display:block;font-size:13px;color:#444444;padding:5px 20px;}
.right_menu > ul.depth1 > li > .depth2 > li > a.on{color:#0d80ad;}
.right_menu_depth2 {background:#eee;padding:15px 0 10px 0;}
.right_menu_depth2 li {padding:0 0 10px 20px;background:url(/images/depth3_on_bg.gif) no-repeat 8px 6px;}
.right_menu_depth2 li a {color:#555;font-size:13px;word-break:keep-all;letter-spacing:-0.3px;}
.right_menu_depth2 li a:hover {color:#2398BA;}
.right_menu_depth2 li.on a {color:#2398BA;}
.sub_cont{margin-top:45px;padding-right:50px;}
.sub_cont > h4{background:url('/images/english/sub/h4_bg.gif') no-repeat left 9.5px;line-height:25px;font-size:16px;color:#444444;padding-left:11px;margin-bottom:20px;}
.sub_cont > .sub11000_cont{width:535px;}
.sub_cont >.sub11100_img{width:130px;margin-right:30px;}

.sub_cont .sub120_cont{font-size:20px;color:#222222;margin:40px auto;}
.sub_cont p.x_line{background:url('/images/english/sub/span_bg.gif') no-repeat left 10.5px;padding-left:10px;margin-left:10px;line-height:20px;color:#555555;font-size:12px;}
.sub_cont p.x_line1{padding-left:10px;margin-left:8px;line-height:20px;color:#555555;font-size:12px;}
.sub_tab02{width:100%;}
.sub_tab02 > li{float:left;width:354px;margin-right:1px;background:url('/images/english/sub/sub_tab_bg.gif') repeat-x;height:39px;line-height:39px;text-align:center}
.sub_tab02 > li.on{background:url('/images/english/sub/sub_tab_bg_on.gif') repeat-x;}
.sub_tab02 > li.last{margin-right:0;}
.sub_tab02 > li > a{font-size:16px;color:#fff;font-weight:bold;}
.sub_tab02_cont > .sub_tab02_cont01{background:url('/images/english/sub/namber_01_bg.gif') no-repeat left 8px;padding-left:20px;line-height:25px;font-size:16px;color:#444444;}
.sub_tab02_cont > .sub_tab02_cont010{padding-left:20px;line-height:25px;font-size:16px;color:#444444;}
.sub_tab02_cont > .sub_tab02_cont02{background:url('/images/english/sub/namber_02_bg.gif') no-repeat left 8px;padding-left:20px;line-height:25px;font-size:16px;color:#444444;}
.sub_tab02_cont > .sub_tab02_cont03{background:url('/images/english/sub/namber_03_bg.gif') no-repeat left 8px;padding-left:20px;line-height:25px;font-size:16px;color:#444444;}
.sub_tab02_cont > .sub_tab02_cont04{background:url('/images/english/sub/namber_04_bg.gif') no-repeat left 8px;padding-left:20px;line-height:25px;font-size:16px;color:#444444;}
.sub_tab02_cont > .sub_tab02_cont05{background:url('/images/english/sub/namber_05_bg.gif') no-repeat left 8px;padding-left:20px;line-height:25px;font-size:16px;color:#444444;}
.sub_tab02_cont > .sub_tab02_cont06{background:url('/images/english/sub/namber_06_bg.gif') no-repeat left 8px;padding-left:20px;line-height:25px;font-size:16px;color:#444444;}
.sub_tab02_cont > .sub_tab02_cont07{background:url('/images/english/sub/namber_07_bg.gif') no-repeat left 8px;padding-left:20px;line-height:25px;font-size:16px;color:#444444;}
.de_cont  > .de_cont_let{float:left;width:89px;padding-right:35px;}
.de_cont  > .de_cont_rt{float:left;width:486px;}
.de_cont  > .de_cont_rt > h4{background:url('/images/english/sub/de_cont_rt_bg.gif') no-repeat left 10.5px;padding-left:15px;line-height:25px;color:#444444;font-size:16px;}
.de_cont  > .de_cont_rt > p{background:url('/images/english/sub/span_bg.gif') no-repeat left 10.5px;padding-left:10px;margin-left:15px;line-height:20px;color:#555555;font-size:12px;}

.divis_search{padding:15px 13px;background:#f5f5f5;margin-top:20px;}
.divis_search_lf{float:left;}
.divis_search_lf span{display:inline-block;margin-right:15px;}
label{font-size:14px;color:#494949;width:80px;}
select{width:94px;height:25px;border:1px solid #bfbfbf;margin-left:10px;font-size:12px;}
.divis_search_rt{float:right;margin-right:10px;}
input[type="text"]{height:25px;border:1px solid #c9c9c9;font-size:12px;}
input.ipt460{width:430px;margin-right:10px;font-size:12px;}
.search_result{text-align:right;margin-bottom:10px;}

.sub_tb2{border-top:2px solid #383838;}
.sub_tb2 th{border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;padding:10px 0;font-size:14px;color:#383636;background:#f7f7f7;}
.sub_tb2 td{height:20px;line-height:20px;padding:10px 0;border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;font-size:12px;color:#494949;text-align:center;font-family:"굴림";}
.sub_tb2 td.rl{padding-left:15px; text-align:left;}
.sub_tb2 .last_td{border-bottom:1px solid #747474;}
.sub_tb2 tr.alt  td {background:#f8f8f8;}
.sub_tb2 td > a{color:#494949;}
.sub_tb2 td > p > span{color:#f75209;}

.sub_tb3{border-top:2px solid #383838;text-align:left;}
.sub_tb3 th{padding-left:10px;border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;font-size:14px;color:#383636;background:#f7f7f7;height:40px;line-height:40px;text-align:center;}
.sub_tb3 td{padding-left:10px;text-align:left;height:40px;line-height:40px;border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;font-size:12px;color:#494949;font-family:"굴림";}
.sub_tb3 p{background:url('/images/english/sub/de_cont46_p_bg.gif') no-repeat left 15px;padding-left:10px;line-height:30px;}
.sub_tb3 .last_td{border-bottom:1px solid #747474;}

.sub_tb4{border-top:2px solid #383838;}
.sub_tb4 th{border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;padding:10px 0;font-size:14px;color:#383636;}
.sub_tb4 td{padding-left:10px;height:40px;line-height:40px;border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;font-size:12px;color:#494949;text-align:left;font-family:"굴림";}
.sub_tb4 td a{color:#494949;}
.sub_tb4 .last_td{border-bottom:1px solid #747474;}
.sub_tb4 th.th1{padding:10px 0px 10px 39px;text-align:left;background:url('/images/english/sub/tb_tp.gif') no-repeat 18px center;}
.sub_tb4 th.th2{padding:10px 0px 10px 39px;text-align:left;background:url('/images/english/sub/tb_bt.gif') no-repeat 18px center;}
.sub_tb4_cont1{height:100px;padding:15px 0;}

.content02 h3.title2{background:url('/images/english/sub/sub_tit.gif') no-repeat left center;font-size:20px;color:#555;padding-left:22px;}
.content02{float:left; width:759px; margin-top:30px;}
.sub_content{margin-top:45px;}
.site_map h2{border-top:2px solid #1990bf; border-bottom:1px solid #1990bf; padding:17px 0; color:#1990bf;}
.site_map ul{padding-top:5px; width:370px;}
.site_map ul li{width:370px; background:url('http://localhost:8080/images/sub/sub_tab_cont_h3_icon.gif') no-repeat left 13px; font-size:15px; padding-left:15px; font-weight:bold; line-height:30px;}
.site_map ul li a{color:#333;}

/*���� ���� ������ News, Resolutions/Decisions ����Ʈ*/
.article {
    width: 415;
    height: 30px;
    margin: 0 auto;
    border-bottom: 1px dashed #c5c7c0;
    overflow: hidden;
}

.article_lf {
    float: left;
    width: 370px;
    line-height: 30px;
}

.article_rt {
    float: right;
    line-height: 30px;
}